//初始函数
function initbodys(){
    //如果是编辑 则初始化账号信息
    if(mid == 0){
        var params = js.request('projnum');

        if(params != undefined || params != '')
        params = params.split('_');
        console.log(params[0])
    }
}